uwsgi-logger-rsyslog-2.0.17.1-7.fc30.i686.rpm


Advertisement

Description

uwsgi-logger-rsyslog - uWSGI - rsyslog logger plugin

Property Value
Distribution Fedora 30
Repository Fedora i386
Package filename uwsgi-logger-rsyslog-2.0.17.1-7.fc30.i686.rpm
Package name uwsgi-logger-rsyslog
Package version 2.0.17.1
Package release 7.fc30
Package architecture i686
Package type rpm
Homepage https://github.com/unbit/uwsgi
License GPLv2 with exceptions
Maintainer -
Download size 14.71 KB
Installed size 14.58 KB
This package contains the rsyslog logger plugin for uWSGI

Alternatives

Package Version Architecture Repository
uwsgi-logger-rsyslog-2.0.17.1-7.fc30.x86_64.rpm 2.0.17.1 x86_64 Fedora
uwsgi-logger-rsyslog - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
rtld(GNU_HASH) -
uwsgi-plugin-common = 2.0.17.1-7.fc30

Provides

Name Value
uwsgi-logger-rsyslog = 2.0.17.1-7.fc30
uwsgi-logger-rsyslog(x86-32) = 2.0.17.1-7.fc30
uwsgi-plugin-rsyslog = 2.0.17.1-7.fc30

Obsoletes

Name Value
uwsgi-plugin-rsyslog <= 1.9.8-1

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package uwsgi-logger-rsyslog-2.0.17.1-7.fc30.i686.rpm
Source Package uwsgi-2.0.17.1-7.fc30.src.rpm

Install Howto

Install uwsgi-logger-rsyslog rpm package:

# dnf install uwsgi-logger-rsyslog

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/b5/ea756616bc2ed5620b4d0a9213ce0c2464aedf
/usr/lib/uwsgi/rsyslog_plugin.so

Changelog

2019-01-21 - Mamoru TASAKA <mtasaka@fedoraproject.org> - 2.0.17.1-7
- F-30: rebuild against ruby26
2019-01-14 - Björn Esser <besser82@fedoraproject.org> - 2.0.17.1-6
- Rebuilt for libcrypt.so.2 (#1666033)
2018-11-02 - Carl George <carl@george.computer> - 2.0.17.1-5
- Don't build python2-uwsgidecorators on F30+
- BuildRequire mongo-cxx-driver-legacy-devel on F30+
2018-09-12 - Carl George <carl@george.computer> - 2.0.17.1-4
- Drop mod_proxy_uwsgi subpackage on Fedora, as this module now provided by httpd rhbz#1574335
2018-07-14 - Tadej Janež <tadej.j@nez.si> - 2.0.17.1-3
- Re-enable greenlet plugin on EL7:
- Python 3 version is always built
- Python 2 version is only built on x86_64
2018-07-12 - Carl George <carl@george.computer> - 2.0.17.1-2
- Make python2-uwsgidecorators own the right files (rhbz#1600721)
- Be more explicit with uwsgidecorators files
2018-07-09 - Carl George <carl@george.computer> - 2.0.17.1-1
- Latest upstream (rhbz#1549354)
- Enable uwsgi-plugin-coroae on EL7
- Use systemd tmpfiles to create /run/uwsgi with group write permissions (rhbz#1427303)
- Use /var/run/uwsgi when not using systemd
- Build with versioned python command
- Remove %config from systemd unit file
- Disable greenlet plugin on EL7
2018-07-03 - Petr Pisar <ppisar@redhat.com> - 2.0.16-7
- Perl 5.28 rebuild
2018-06-29 - Jitka Plesnikova <jplesnik@redhat.com> - 2.0.16-6
- Perl 5.28 rebuild
2018-06-27 - Tadej Janež <tadej.j@nez.si> - 2.0.16-5
- Build Python 3 version(s) of gevent plugin on Fedora and EPEL7
- Build Python 3 version of greenlet plugin on Fedora and EPEL7
- Build Python 2 version of greenlet plugin on EPEL7
- Always build Python 3 version of tornado plugin when building with Python 3
(drop python3_tornado build conditional)

See Also

Package Description
uwsgi-logger-socket-2.0.17.1-7.fc30.i686.rpm uWSGI - logsocket logger plugin
uwsgi-logger-syslog-2.0.17.1-7.fc30.i686.rpm uWSGI - syslog logger plugin
uwsgi-logger-systemd-2.0.17.1-7.fc30.i686.rpm uWSGI - systemd journal logger plugin
uwsgi-logger-zeromq-2.0.17.1-7.fc30.i686.rpm uWSGI - ZeroMQ logger plugin
uwsgi-plugin-airbrake-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for AirBrake support
uwsgi-plugin-cache-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for cache support
uwsgi-plugin-carbon-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for Carbon/Graphite support
uwsgi-plugin-cheaper-busyness-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for Cheaper Busyness algos
uwsgi-plugin-common-2.0.17.1-7.fc30.i686.rpm uWSGI - Common plugins for uWSGI
uwsgi-plugin-coroae-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for PERL Coro support
uwsgi-plugin-cplusplus-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for C++ support
uwsgi-plugin-curl-cron-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for CURL Cron support
uwsgi-plugin-dumbloop-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for Dumb Loop support
uwsgi-plugin-dummy-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for Dummy support
uwsgi-plugin-fiber-2.0.17.1-7.fc30.i686.rpm uWSGI - Plugin for Ruby Fiber support
Advertisement
Advertisement